Subject: Re: Contribution
From: "Steve Bamford" <[email-masked]>
To: "Edward Fuquay" <[email-masked]>
Date: Thu, 29 Aug 2002 16:12:52 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Edward Fuquay" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Friday, January 01, 1904 4:41 PM
Subject: Re: Contribution

> Mr. Bamford:
>
> As I reviwed my article I noticed I made a terrible mistake, the engines
> used in this plane were not the Daimler-Benz, but the Jumo 213A. Would you
> mind correcting my mistake? I am also very glad you got my e-mail. I am
> already working on an article on the FW 190A-3 by Tamiya. Here is a sample
> photo. Yours,
>
> Ed
>
>